﻿



body {
  background: url("bgcrane.gif");}
Body {font-size:85%;}
Body {font-family:"Verdana",Arial,Sans-Serif;} 
h1 {font-size:1.5em;}
h1 {font-family:"Verdana",Arial,Sans-Serif;} 
h2 {font-size:1em;}
h2 {font-family:"Verdana",Arial,Sans-Serif;} 
h3 {font-size:0.9em;}
h3 {font-family:"Verdana",Arial,Sans-Serif;}
p {font-size:0.8em;}
p {font-family:"Verdana",Arial,Sans-Serif;} 
p.one {border-style:ridge;}
p.one {font-size:85%;}
p.one {font-family:"Verdana",Arial,Sans-Serif;} 

div.content    
{background: -webkit-linear-gradient(top, #DEDAE0 ,#E7D7F0 , #C8BAD0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #DEDAE0, #E7D7F0 ,#C8BAD0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #DEDAE0, #E7D7F0 ,#C8BAD0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #DEDAE0, #E7D7F0 ,#C8BAD0); /* Standard syntax (must be last) */
font-size:85%;
font-family:"Verdana",Arial,Sans-Serif;  
border: #262017 solid 3px; 
height: auto;
padding: 10px;
clear: left;    
}

a:link {color:#800080;}      /* unvisited link */
a:visited {color:#7A297A;}  /* visited link */
a:hover {color:#B870B8;}  /* mouse over link */
a:active {color:#400040;}  /* selected link */ 


a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

a:link {outline: none;}
a:visited {outline: none;}
a:hover {outline: none;}
a:active {outline: none;}


div.tocsection {
    float:left;
    padding:10px;
}

div.mainsection {
    float:left;
    padding:10px;
}


ol#toc {    
height: 2em;    
list-style: none;    
margin: 0;    
padding-top:35px;
padding-left: 0px;
float: left;  
}

ol#toc li {    
background: #bdf url(tabs.gif);    
float: left;    
margin: 0 1px 0 0;    
padding-left: 10px;
}

ol#toc a {    
background: url(tabs.gif) 100% 0;    
color: #262017;    
display: block;    
float: left;    
height: 2em;    
line-height: 2em;    
padding-right: 10px;
  
text-decoration: none;
}

ol#toc li.current {    
background-color: #262017;    
background-position: 0 -60px;
}

ol#toc li.current a {    
background-position: 100% -60px;    
color: #262017;    
font-weight: bold;
}



ul.bullets 
{
list-style: inside circle;
list-style-position: outside;
width: auto;
margin: 10px 10px 10px 10px;
}


